<Project Sdk="Microsoft.NET.Sdk.Web">

	<PropertyGroup>
		<TargetFramework>net5.0</TargetFramework>
		<AspNetCoreHostingModel>InProcess</AspNetCoreHostingModel>
		<UserSecretsId>3af57781-f816-4c0e-ab66-9b69387e7d35</UserSecretsId>
	</PropertyGroup>
 

	<ItemGroup>
		<ProjectReference Include="..\Performance.Services\Performance.Services.csproj" />
	</ItemGroup>

	<ItemGroup>
		<None Include="..\Performance.Api\Template\医院二次分配绩效模板.xlsx" Link="Template\医院二次分配绩效模板.xlsx">
			<CopyToOutputDirectory>Always</CopyToOutputDirectory>
		</None>
		<None Include="..\Performance.Api\Template\医院绩效模板.xlsx" Link="Template\医院绩效模板.xlsx">
			<CopyToOutputDirectory>Always</CopyToOutputDirectory>
		</None>
	</ItemGroup>

	<ItemGroup>
	  <PackageReference Include="CSRedisCore" Version="3.6.6" />
	</ItemGroup>

	<ItemGroup>
		<None Update="Template\东方医院绩效模板.xlsx">
			<CopyToOutputDirectory>Always</CopyToOutputDirectory>
		</None>
	</ItemGroup>

	<ProjectExtensions>
		<VisualStudio>
			<UserProperties appsettings_1json__JSONSchema="" />
		</VisualStudio>
	</ProjectExtensions>

</Project>
